WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] HTTP Error when uploading in 2.5.1 in MacOSX

[Resolved] HTTP Error when uploading in 2.5.1 in MacOSX

  • I got that error alot today, and what solved it for me was to remove my required auth stuff from my .htaccess file.
    ————–
    AuthType Basic
    AuthName “private stuff”
    AuthUserFile “/home/yadda/.htpasswds/public_html/passwd”
    require valid-user
    ————–

    However, it always worked fine on any windows client, so I think there might be issues with the flash uploader not being authenticated or something.

    Hope this will help somebody

  • The topic ‘[Resolved] HTTP Error when uploading in 2.5.1 in MacOSX’ is closed to new replies.
Skip to toolbar